/* [data-component-id="mid:footer"] {
 
} */

.footer-block {
  background: var(--gray);
  border-radius: var(--border-radius-base);
  padding: var(--gap-base);
}

.footer-block--wrapper {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  gap: var(--gap-base);
  justify-content: space-between;
  padding-top: var(--base);
  border-bottom: 0.25rem solid var(--gray-300);
}

.footer-block--1 {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  gap: var(--lg);
}

.footer-block--1-logo {
  max-width: 10rem;
  height: auto;
}

.footer-block--1-text p {
  font-weight: var(--font-light);
  margin-bottom: var(--sm);
}

.footer-block--2 {
  display: flex;
  flex-direction: column;
  gap: var(--lg);
}

.footer-block--2-header {
  color: var(--gray-400);
  font-size: 3.0rem;
}

.footer-block--2-menu ul {
  list-style-type: circle;
  padding-left: var(--lg);
}

.footer-block--2-menu ul li {
  margin: var(--sm) 0;
  font-size: 2.0rem;
  font-weight: var(--font-light);
}

.footer-block--2-menu ul li a:hover {
  color: var(--secondary);
  transition: var(--transition-base);
}

.footer-block--2-menu-links {
  display: flex;
  flex-direction: column;
  gap: var(--md);
}

.footer-block--2-menu-links a {
  color: var(--secondary);
  font-size: 2.0rem;
}

.footer-block--bottom {
  display: grid;
  grid-template-columns: 1fr 4fr;
  gap: var(--gap-base);
  padding-top: var(--gap-base);
}

.footer-block--bottom-1 {
  font-size: 1.4rem;
}

.footer-block--bottom-2 {
  font-weight: var(--font-light);
  font-size: 1.2rem;
  line-height: 2.0;
}

.footer-block--bottom-2 ul {
    list-style-type: circle;
    padding-left: var(--base);
}

.footer-block--bottom-2 ul li {
    margin-left: var(--base);
}



@media only screen and (orientation: portrait) and (min-width: 1px) and (max-width: 999px) {
.footer-block--wrapper {
  grid-template-columns: 1fr;
}

.footer-block--bottom {
  grid-template-columns: 1fr;
}

}